/home/travis/build/boostorg/boost/boost/geometry/strategies/agnostic/point_in_box_by_side.hpp File Reference

## Classes

struct | boost::geometry::strategy::within::decide_covered_by
struct | boost::geometry::strategy::within::decide_within
struct | boost::geometry::strategy::within::point_in_box_by_side< Point, Box, Decide >

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::strategy
namespace | boost::geometry::strategy::within

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK